
/* ****************************** */
/* our-awards  */
/* ****************************** */
body.page-template-template-front-page .our-awards {
    overflow: hidden;
}

body.page-template-template-front-page .our-awards .awards-carousel {
    display: flex;
    gap: 1.667vw;
    margin-top: 3.333vw;
    will-change: transform;
    animation: scrolling 20s linear infinite;
}
body.page-template-template-front-page .our-awards .awards-carousel + .awards-carousel {
    will-change: transform;
    animation: scrolling-reverse 20s linear infinite;
}
body.page-template-template-front-page .our-awards .awards-carousel:hover {
    animation-play-state: paused;
}

@keyframes scrolling {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}
@keyframes scrolling-reverse {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}
body.page-template-template-front-page .our-awards .awards-carousel .carousel-item {
    background: #0D0D0D;
    border-top-left-radius: 2.083vw;
    border-bottom-right-radius: 2.083vw;
    corner-shape: bevel;
    min-width: calc(29.444vw - 2 * 1.667vw);

    padding: 1.667vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 0.069vw solid #FFFFFF12;
}
body.page-template-template-front-page .our-awards .awards-carousel .carousel-item .carousel-title {
    color: #F1F1F1;
    font-size: 1.25vw;
    font-weight: 800;
    letter-spacing: -2.3%;
    line-height: 110%;
    text-transform: uppercase;
    width: 19.097vw;
}
body.page-template-template-front-page .our-awards .awards-carousel .carousel-item img {
    width: 6.944vw;
    /* object-fit: cover;
    object-position: center; */
}
body.page-template-template-front-page .our-awards .our-awards-main-text {
    width: 56.167vw;
    margin: 3.333vw auto 0;
    color: white;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
    font-size: 1.389vw;
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .our-awards .awards-carousel .carousel-item {
        min-width: calc(76.923vw - 2 * 6.154vw);
        padding:0 6.154vw;
        /* padding: 6.154vw; */
        border-top-left-radius: 11.083vw;
        border-bottom-right-radius: 11.083vw;
    }
    body.page-template-template-front-page .our-awards .awards-carousel .carousel-item .carousel-title {
        font-size: 4.103vw;
        width: 48.718vw;
    }
    body.page-template-template-front-page .our-awards .awards-carousel .carousel-item img {
        width: 17.179vw;
    }
    body.page-template-template-front-page .our-awards .awards-carousel {
        margin-top: 8.205vw;
        gap: 4.667vw;
    }
    body.page-template-template-front-page .our-awards .our-awards-main-text {
        width: calc(100% - 2 * 5.128vw);
        font-size: 3.59vw;
        font-weight: 600;
        margin-top: 8.205vw;
    }
}